magno kukliki

Compat framework 2.0 and 3.5 don't working

Discussion created by magno kukliki on Aug 10, 2012

HI, guys

I have a imx28 and i am trying create a new wince 6.0 image, I can do it, but when i will start a .exe file compiled with Microsoft visual studio, it don't work!

what can i do to fix it?

 

Outcomes